html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;}
ul{margin: 0;padding: 0;list-style-type: none}
a{text-decoration: none;outline: none;-moz-outline-style: none;}
html{font-size: 13.334vw;}
body{font-family: 'Microsoft Yahei';font-size: 0.24rem;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);box-sizing: border-box;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
input{-moz-box-sizing: border-box;box-sizing: border-box;outline:none}
img{max-width: 100% !important;display: block}
.home{width: 100%;overflow: hidden;background: #F8FAFF;}
.main{margin: 0 0.3rem;}
.head{padding: 0.2rem 0.3rem;overflow: hidden;background: #FFFFFF;}
.head .logo{display: block;float: left;}
.head .logo img{width: 0.5rem;height: 0.6rem;margin: 0 0.18rem 0 0;float: left}
.head .logo span{display: block;float: left;font-size: 0.3rem;color: #222222;line-height: 0.6rem;font-weight: 700}
.head .sarchicon{display: block;float: right;width: 0.32rem;height: 0.32rem;margin: 0.14rem 0.34rem 0 0;}
.head .column{display: block;float: right;width: 0.32rem;height: 0.32rem;margin: 0.14rem 0 0 0;}
#banner{width: 100%;overflow: hidden;position: relative;}
#banner .swiper-button-prev, #banner .swiper-button-next{width: 0.42rem;height: 0.42rem;}
#banner .swiper-button-prev{background: url("../img/prev.png") no-repeat center;background-size: 100% 100%;}
#banner .swiper-button-next{background: url("../img/next.png") no-repeat center;background-size: 100% 100%;}
#banner .swiper-slide img{width: 100%;height: 4.2rem;}
.search{width: 7rem;margin: 0 0 0 -3.5rem;overflow: hidden;background: #FFFFFF;border-radius: 0.06rem;position: absolute;left: 50%;top: -100%;z-index: 99;z-index: 999;}
.search input{border: 0;outline:none;}
.search div{width: 100%;height: 0.8rem;position: relative}
.search .ex{width: 100%;height: 0.8rem;line-height: 0.8rem;padding: 0 0.28rem;background: none;font-size: 0.24rem;}
.search .but{width: 1rem;height: 0.8rem;position: absolute;right: 0;top: 0;background: #0059DE url(../img/search_hone.png) no-repeat center;cursor: pointer;}
.nav{width: 100%;height: 100%;overflow: hidden;position: fixed;left: -100%;top: 0;z-index: 999999;}
.nav_p{width: 100%;height: 100%;overflow: hidden;position: fixed;left: 0;top: 0;background: rgba(0, 0, 0, 0.8);display: none;}
.nav_o{width: 6rem;height: 100%;overflow-x: hidden;overflow-y: auto;position: fixed;left: -100%;top: 0;background: #1E50AE;}
.nav_i{overflow: hidden;margin: 0 0.3rem;}
.nav_u{display: block;overflow: hidden;margin: 0.35rem 0;}
.nav_u img{width: 5rem;}
.nav_y{width: 100%;overflow: hidden}
.nav_t{border-top: 1px dashed rgba(255,255,255,0.2);overflow: hidden;}
.nav_t>a{display: block;overflow: hidden;font-size: 0.28rem;line-height: 0.4rem;padding: 0.3rem 0.2rem;color: #FFFFFF;float: left;}
.nav_t>img{display: block;float: right;width: 0.26rem;height: 0.26rem;padding: 0.3rem 0.2rem}
.nav_r{display: none;padding: 0 0.7rem;margin: -0.2rem 0 0.2rem 0;}
.nav_r>li{width: 100%;overflow: hidden;font-size: 0.24rem;line-height: 0.54rem;}
.nav_r>li>a{display: block;color: #FFFFFF;}
.nav_r>li>ul{overflow: hidden;padding: 0 0.5rem;}
.nav_r>li>ul>li{width: 100%;overflow: hidden;font-size: 0.24rem;line-height: 0.54rem;}
.nav_r>li>ul>li>a{display: block;color: #FFFFFF;}
.foot{width: 100%;overflow: hidden;background: #333333;}
.foot .foot_p{width: 100%;padding: 0.4rem 0;overflow: hidden;text-align: center}
.foot .foot_p a{display: inline-block;overflow: hidden;argin: auto;}
.foot .foot_p a img{display: block;float: left;width: 0.36rem;height: 0.43rem;margin: 0 0.12rem 0 0;}
.foot .foot_p a span{display: block;float: left;font-size: 0.3rem;color: rgba(255,255,255,0.3);line-height: 0.43rem;font-weight: 700;}
.foot .foot_o{width: 100%;padding: 0.26rem 0;overflow: hidden;border-top: 1px solid rgba(238,238,238,0.1);}
.foot .foot_o span{display: block;text-align: center;font-size: 0.24rem;line-height: 0.3rem;padding: 0.13rem 0;color: rgba(255,255,255,0.5);}
.foot .foot_i{width: 100%;padding: 0.26rem 0;overflow: hidden;border-top: 1px solid rgba(238,238,238,0.1);}
.foot .foot_i span{display: block;text-align: center;font-size: 0.20rem;line-height: 0.48rem;color: rgba(255,255,255,0.5);}
.position{width: 0.76rem;padding: 0 0 0.26rem 0;background: #1E50AE;position: fixed;right: 0.06rem;top: 50%;transform: translate(0,-50%);z-index: 999;border-radius: 0.38rem;}
.position>li{width: 100%;position: relative;}
.position>li:hover>div{display: block;}
.position>li>a{display: block;overflow: hidden;}
.position>li>a>img{width: 0.3rem;height: 0.3rem;margin: 0.2rem auto 0 auto;}
.position>li>a>span{display: block;font-size: 0.24rem;line-height: 0.32rem;padding: 0.05rem 0 0 0;color: #FFFFFF;text-align: center;}
.position>li>a>em{display: block;width: 0.25rem;height: 1px;margin: 0.16rem auto 0 auto;background: rgba(255,255,255,0.2);}
.position>li>div{padding: 0 0.13rem 0 0;position: absolute;right: 0.76rem;top: 50%;background: url("../img/right_5.png") no-repeat right center;background-size: 0.13rem 0.2rem;transform: translate(0, -50%);display: none;}
.position>li>div>p{overflow: hidden;background: #F3F3F3;border-radius: 0.1rem;width: 1.1rem;}
.position>li>div>p>img{width: 0.96rem;height: 0.96rem;margin: 0.07rem;}
.position>li>div>div{width: 3.2rem;padding: 0.2rem 0;overflow: hidden;background: #F3F3F3;border-radius: 0.1rem;}
.position>li>div>div>span{display: block;font-size: 0.24rem;line-height: 0.32rem;color: #333333;padding: 0.1rem 0.2rem;}
.th_ys_p{width: 100%;padding: 0.4rem 0;overflow: hidden;}
.th_ys_p b{display: block;text-align: center;font-size: 0.36rem;color: #222222;line-height: 0.36rem;position: relative;z-index: 9;}
.th_ys_p img{width: 1.43rem;height: 0.1rem;margin: -0.06rem auto 0 auto;}
.th_ys_o{width: 100%;padding: 0 0 0.1rem 0;overflow: hidden}
.th_ys_o li{width: 3.3rem;height: 2.4rem;margin: 0 0 0.3rem 0;overflow: hidden;float: left;position: relative;border-radius: 0.1rem;}
.th_ys_o li:nth-child(2n){float: right;}
.th_ys_o li a{display: block;overflow: hidden;}
.th_ys_o li a img{height: 2.4rem;}
.th_ys_o li a div{width: 100%;;height: 100%;overflow: hidden;display: flex;align-items: center;justify-content: center;position: absolute;left: 0;top: 0;background: rgba(30,80,174,0.65);}
.th_ys_o li a div p{padding: 0 0.3rem;color: #FFFFFF;}
.th_ys_o li a div P b{display: block;font-size: 0.28rem;}
.th_ys_o li a div p span{display: block;width: 1.2rem;height: 0.4rem;line-height: 0.4rem;margin: auto;font-size: 0.2rem;color: #FFFFFF;border: 1px solid #FFFFFF;border-radius: 0.2rem;text-align: center;}
.th_ys_i{width: 100%;padding: 0 0 0.4rem 0;overflow: hidden;}
.th_ys_i img{margin-bottom: 0.2rem;}
.th_ys_i span{display: block;font-size: 0.28rem;line-height: 0.6rem;color: #666666;text-indent: 2em;text-align: justify;word-break: break-all; }
.th_ys_u{width: 100%;overflow: hidden;}
.th_ys_u.active{background: #FFFFFF;}
.th_ys_u .ys_u_p{overflow: hidden;padding: 0 0.3rem;text-align: center;background: #F8F8F8;}
.th_ys_u .ys_u_p a{display: inline-block;height: 0.7rem;line-height: 0.7rem;margin: 0 0.2rem;position: relative;text-align: center;}
.th_ys_u .ys_u_p a.active span{color: #1E50AE;}
.th_ys_u .ys_u_p a.active em{background: #1E50AE;}
.th_ys_u .ys_u_p a span{display: block;font-size: 0.24rem;color: #222222}
.th_ys_u .ys_u_p a em{display: block;width: 100%;height: 0.03rem;background: #F8F8F8;position: absolute;left: 0;bottom: 0;}
.th_ys_u .ys_u_o{width: 100%;overflow: hidden}
.th_ys_u .ys_u_o li{width: 100%;overflow: hidden;border-bottom: 1px dashed #EEEEEE;}
.th_ys_u .ys_u_o li a{display: block;overflow: hidden;line-height: 0.44rem;padding: 0.32rem 0;}
.th_ys_u .ys_u_o li a b{display: block;font-size: 0.32rem;color: #1E50AE;padding: 0.02rem 0;}
.th_ys_u .ys_u_o li a span{display: block;font-size: 0.28rem;margin: 0.22rem 0 0 0;color: #666666;text-align: justify;word-break: break-all; }
.th_ys_u .ys_u_i{width: 100%;overflow: hidden;}
.th_ys_u .ys_u_i li{width: 3.3rem;margin: 0.4rem 0 0 0;overflow: hidden;float: left;}
.th_ys_u .ys_u_i li:nth-child(2n){float: right;}
.th_ys_u .ys_u_i li a{display: block;overflow: hidden;}
.th_ys_u .ys_u_i li a img{width: 100%;height: 2.4rem}
.th_ys_u .ys_u_i li a b{display: block;overflow: hidden;margin: 0.24rem 0 0.14rem 0;line-height: 0.4rem;font-size: 0.28rem;color: #222222;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-align: center;}
.th_ys_u .ys_u_i li a span{display: block;width: 1.2rem;height: 0.4rem;line-height: 0.4rem;margin: auto;border: 1px solid #CCCCCC;border-radius: 0.2rem;font-size: 0.2rem;color: #999999;text-align: center}
.th_ys_u .ys_u_u{width: 100%;padding: 0.5rem 0;overflow: hidden;}
.th_ys_u .ys_u_u a{display: block;width: 1.6rem;height: 0.6rem;line-height: 0.6rem;margin: auto;border: 1px solid #1E50AE;font-size: 0.24rem;color: #1E50AE;border-radius: 0.31rem;text-align: center;}
.th_ys_u .ys_u_y{width: 100%;margin-top: -0.3rem}
.th_ys_u .ys_u_y li{width: 3.3rem;margin: 0.3rem 0 0 0;float: left;}
.th_ys_u .ys_u_y li:nth-child(2n){float: right;}
.th_ys_u .ys_u_y li a{display: block;overflow: hidden;box-shadow: 0px 0px 0.25rem 0px rgba(12,4,8,0.05); }
.th_ys_u .ys_u_y li a img{width: 100%;height: 2.4rem}
.th_ys_u .ys_u_y li a p{overflow: hidden;padding: 0.22rem 0.2rem;line-height: 0.4rem;}
.th_ys_u .ys_u_y li a p b{display: block;overflow: hidden;height: 0.8rem;font-size: 0.28rem;color: #222222;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_y li a p span{display: block;overflow: hidden;height: 1.2rem;margin: 0.16rem 0 0 0;font-size: 0.24rem;color: #666666;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_t{overflow: hidden;padding: 0 0.24rem;background: #FFFFFF;border-radius: 0.2rem}
.th_ys_u .ys_u_r{width: 100%;padding: 0.36rem 0;line-height: 0.44rem;overflow: hidden;text-align: center;}
.th_ys_u .ys_u_r b{display: block;color: #000000;font-size: 0.36rem;position: relative;z-index: 9;}
.th_ys_u .ys_u_r span{display: block;font-size: 0.4rem;color: rgba(0,0,0,0.05);font-weight: 700;padding: 0.02rem 0;margin: -0.3rem 0 0 0;letter-spacing: 0.04rem;}
.th_ys_u .ys_u_e{width: 100%;padding: 0 0 0.1rem 0;overflow: hidden;}
.th_ys_u .ys_u_e li{width: 3.06rem;overflow: hidden;margin: 0 0 0.3rem 0;background: #FBFBFB;border-radius: 0.1rem;float: left;}
.th_ys_u .ys_u_e li:nth-child(2n){float: right;}
.th_ys_u .ys_u_e li a{display: block;overflow: hidden;}
.th_ys_u .ys_u_w{width: 100%;height: 0.4rem;overflow: hidden;}
.th_ys_u .ys_u_q{height: 0.7rem;overflow: hidden;padding: 0 0.3rem;text-align: center;background: #F8F8F8;}
.th_ys_u .ys_u_q a{display: block;float: left;width: 25%;height: 0.7rem;line-height: 0.7rem;position: relative;text-align: center;}
.th_ys_u .ys_u_q a.active span{color: #1E50AE;}
.th_ys_u .ys_u_q a.active em{background: #1E50AE;}
.th_ys_u .ys_u_q a span{display: block;font-size: 0.24rem;color: #222222}
.th_ys_u .ys_u_q a em{display: block;width: 100%;height: 0.03rem;background: #F8F8F8;position: absolute;left: 0;bottom: 0;}
.th_ys_u .ys_u_l{width: 100%;overflow: hidden}
.th_ys_u .ys_u_l li{width: 100%;overflow: hidden;border-bottom: 1px dashed #EEEEEE;}
.th_ys_u .ys_u_l li a{display: block;overflow: hidden;padding: 0.3rem 0;}
.th_ys_u .ys_u_l li a img{width: 2.5rem;height: 1.72rem;margin: 0 0.24rem;float: left;}
.th_ys_u .ys_u_l li a div{overflow: hidden;line-height: 0.4rem;}
.th_ys_u .ys_u_l li a div b{display: block;overflow: hidden;font-size: 0.28rem;color: #222222;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_l li a div i{display: block;font-size: 0.2rem;color: #999999;font-style: normal;padding: 0.05rem 0 0.1rem 0;}
.th_ys_u .ys_u_l li a div span{display: block;overflow: hidden;font-size: 0.24rem;color: #666666;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_k{width: 100%;padding: 0 0 0.4rem 0;overflow: hidden;}
.th_ys_u .ys_u_k li{width: 100%;overflow: hidden;border-bottom: 1px dashed #EEEEEE;}
.th_ys_u .ys_u_k li a{display: block;overflow: hidden;padding: 0.3rem 0;}
.th_ys_u .ys_u_k li a b{display: block;font-size: 0.28rem;color: #222222;line-height: 0.58rem;font-weight: 400}
.th_ys_u .ys_u_k li a span{display: block;font-size: 0.24rem;line-height: 0.5rem;color: #666666;}
.th_ys_u .ys_u_j{width: 100%;overflow: hidden;padding: 0 0 0.4rem 0;}
.th_ys_u .ys_u_j span{display: block;font-size: 0.24rem;line-height: 0.56rem;color: #666666;}
.th_ys_u .ys_u_h{width: 100%;overflow: hidden;}
.th_ys_u .ys_u_h li{width: 100%;overflow: hidden;border-bottom: 1px dashed #EEEEEE;}
.th_ys_u .ys_u_h li a{display: block;overflow: hidden;height: 1.08rem;line-height: 1.08rem;}
.th_ys_u .ys_u_h li a span{display: block;float: right;font-size: 0.24rem;color: #999999;}
.th_ys_u .ys_u_h li a b{display: block;float: left;overflow: hidden;width: 5rem;font-size: 0.28rem;font-weight: 400;color: #222222;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_g{width: 100%;padding: 0.5rem 0;overflow: hidden;}
.th_ys_u .ys_u_f{width: 100%;overflow: hidden;}
.th_ys_u .ys_u_f li{width: 100%;min-height: 0.8rem;overflow: hidden;position: relative;margin-bottom: 0.42rem;}
.th_ys_u .ys_u_f li img{width: 0.8rem;height: 0.8rem;margin: -0.4rem 0 0 0;position: absolute;left: 0;top: 50%;}
.th_ys_u .ys_u_f li div{width: 5.85rem;overflow: hidden;float: right;font-size: 0.24rem;line-height: 0.4rem;}
.th_ys_u .ys_u_f li div b{display: block;font-weight: normal;color: #222222;}
.th_ys_u .ys_u_f li div span{display: block;color: #666666}
.th_ys_u .ys_u_d{width: 100%;overflow: hidden;line-height: 0.5rem;padding: 0 0 0.5rem 0;}
.th_ys_u .ys_u_d b{display: block;font-size: 0.4rem;color: #222222;padding: 0.3rem 0 0.16rem 0;}
.th_ys_u .ys_u_d span{display: block;font-size: 0.24rem;color: #666666;}
.th_ys_u .ys_u_s{width: 100%;margin: 0.4rem 0;overflow: hidden;background: #FBFBFB;text-align: center;}
.th_ys_u .ys_u_s p{overflow: hidden;padding: 0.5rem 0.3rem;}
.th_ys_u .ys_u_s p b{display: block;font-size: 0.36rem;color: #222222;line-height: 0.36rem;}
.th_ys_u .ys_u_s p span{display: block;font-size: 0.24rem;color: #999999;line-height: 0.24rem;padding: 0.38rem 0 0 0;}
.th_ys_u .ys_u_s p a{display: block;width: 1.44rem;height: 0.5rem;line-height: 0.5rem;margin: 0.5rem auto 0 auto;text-align: center;font-size: 0.20rem;color: #FFFFFF;background: #1E50AE;border-radius: 0.1rem}
.th_ys_u .ys_u_a{width: 100%;padding: 0 0 0.4rem 0;overflow: hidden;background: #f2f5f8;}
.th_ys_u .ys_u_m{width: 8rem;padding: 0.3rem 0;overflow: hidden}
.th_ys_u .ys_u_m li{width: 2.1rem;height: 2.72rem;margin: 0 0.3rem 0 0;overflow: hidden;background: #FFFFFF;border-radius: 0.15rem;float: left;text-align: center;}
.th_ys_u .ys_u_m li img{width: 0.9rem;height: 0.9rem;margin: 0.2rem auto;}
.th_ys_u .ys_u_m li b{display: block;font-size: 0.36rem;line-height: 0.36rem;color: #1E50AE;}
.th_ys_u .ys_u_m li span{display: block;font-size: 0.24rem;line-height: 0.32rem;color: #222222;padding: 0 0.4rem;margin-top: 0.15rem;}
.th_ys_u .ys_u_n{width: 100%;overflow: hidden;background: #FFFFFF;border-top: 0.03rem solid #1E50AE;}
.th_ys_u .ys_u_n h1{display: block;text-align: center;font-size: 0.36rem;color: #222222;line-height: 0.36rem;padding: 0.4rem 0 0 0;}
.th_ys_u .ys_u_n h3{display: block;text-align: center;font-weight: 400;font-size: 0.2rem;color: #666666;line-height: 0.24rem;padding: 0.3rem 0 0 0;}
.th_ys_u .ys_u_b{padding: 0 0.4rem;margin: 0.4rem 0 0 0;overflow: hidden;border-top: 1px solid #EEEEEE;}
.th_ys_u .ys_u_b li{width: 100%;padding: 0.17rem 0 0 0;overflow: hidden;}
.th_ys_u .ys_u_b li p{width: 100%;overflow: hidden;font-size: 0.24rem;line-height: 0.7rem;color: #222222;}
.th_ys_u .ys_u_b li p i{font-style: normal;color: #FF0000;display: inline-block;padding: 0 0.05rem 0;}
.th_ys_u .ys_u_b li input{width: 100%;height: 0.6rem;line-height: 0.6rem;padding: 0 0.2rem;border: 1px solid #EEEEEE;border-radius: 0.1rem;font-size: 0.24rem}
.th_ys_u .ys_u_b li select{display: block;float: left;width: 1.90rem;height: 0.6rem;line-height: 0.6rem;padding: 0 0.2rem;border: 1px solid #EEEEEE;border-radius: 0.1rem;font-size: 0.24rem;outline:none}
.th_ys_u .ys_u_b li select.province{margin: 0 0.2rem 0 0;}
.th_ys_u .ys_u_b li select.city{margin: 0 0.2rem 0 0;}
.th_ys_u .ys_u_b li select.district{float: right;}
.th_ys_u .ys_u_v{display: block;width: 1.64rem;height: 0.6rem;line-height: 0.6rem;border: 0;margin: 0.4rem auto;font-size: 0.24rem;color: #FFFFFF;background: #1E50AE;border-radius: 0.1rem}
.th_ys_u .ys_u_c{width: 100%;overflow: hidden;background: #FBFBFB;}
.th_ys_u .ys_u_c .u_c_p{overflow: hidden;padding: 0.36rem 0.3rem;font-size: 0.24rem;line-height: 0.4rem}
.th_ys_u .ys_u_c .u_c_o{width: 100%;overflow: hidden;line-height: 0.55rem}
.th_ys_u .ys_u_c .u_c_o b{display: block;font-size: 0.36rem;color: #222222;}
.th_ys_u .ys_u_c .u_c_o span{display: block;font-size: 0.20rem;color: #999999}
.th_ys_u .ys_u_c .u_c_i{width: 100%;overflow: hidden;padding: 0.2rem 0 0 0;}
.th_ys_u .ys_u_c .u_c_i b{display: block;font-size: 0.28rem;color: #222222}
.th_ys_u .ys_u_c .u_c_i span{display: block;color: #666666;padding: 0.1rem 0 0 0;}
.th_ys_u .ys_u_c .u_c_u{width: 100%;overflow: hidden;padding: 0.2rem 0 0 0;}
.th_ys_u .ys_u_c .u_c_u span{display: block;color: #1E50AE;}
.th_ys_u .ys_u_x{width: 100%;overflow: hidden}
.th_ys_u .ys_u_x li{width: 100%;overflow: hidden;margin: 0.3rem 0 0 0;}
.th_ys_u .ys_u_x li a{display: block;overflow: hidden;border: 1px solid #EEEEEE;border-radius: 0.1rem;font-size: 0.24rem;}
.th_ys_u .ys_u_x li a div{height: 0.7rem;line-height: 0.7rem;padding: 0 0.3rem;overflow: hidden;background: #EEEEEE;}
.th_ys_u .ys_u_x li a div b{width: 4.6rem;font-size: 0.28rem;color: #000000;font-weight: 400;overflow: hidden;float: left;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_x li a div span{display: block;float: right;color: #1E50AE;}
.th_ys_u .ys_u_x li a p{overflow: hidden;padding: 0.18rem 0.3rem;}
.th_ys_u .ys_u_x li a p span{width: 50%;height: 0.32rem;line-height: 0.32rem;padding: 0.18rem 0;overflow: hidden;color: #666666;float: left;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.th_ys_u .ys_u_z{width: 100%;margin: 0 0 0.3rem 0;overflow: hidden;background: #FBFBFB;}
.th_ys_u .ys_u_z>p{overflow: hidden;padding: 0.3rem;line-height: 0.5rem;}
.th_ys_u .ys_u_z>p>b{display: block;font-size: 0.36rem;color: #222222;padding: 0.05rem 0 0.2rem 0;}
.th_ys_u .ys_u_z>p>span{display: block;font-size: 0.24rem;color: #666666}
.th_ys_u .ys_u_z>p>i{display: block;font-size: 0.24rem;color: #1E50AE;font-style: normal;margin: 0.1rem 0 0 0;}
.th_ys_u .ys_u_z>ul{overflow: hidden;padding: 0 0.3rem;}
.th_ys_u .ys_u_z>ul>li{width: 100%;overflow: hidden;border-bottom: 1px dashed #EEEEEE;padding: 0.26rem 0;}
.th_ys_u .ys_u_z>ul>li:last-child{border: 0;}
.th_ys_u .ys_u_z>ul>li>span{display: block;font-size: 0.24rem;line-height: 0.5rem;color: #666666;}
.th_ys_u .ys_y_p{overflow: hidden;padding: 0.2rem 0.3rem;}
.th_ys_u .ys_y_p p{font-family: 'Microsoft Yahei' !important;font-size: 0.24rem !important;line-height: 0.48rem !important;color: #666666 !important}
.th_ys_u .ys_y_p span{font-family: 'Microsoft Yahei' !important;font-size: 0.24rem !important;line-height: 0.48rem !important;color: #666666 !important}
.th_ys_u .ys_y_p img{height: auto !important}
.th_ys_y{width: 100%;padding: 0.4rem 0;overflow: hidden;}
.th_ys_y h1{display: block;text-align: center;font-size: 0.36rem;line-height: 0.48rem;color: #222222;padding: 0 0.4rem;}
.th_ys_y h3{display: block;text-align: center;font-weight: 400;font-size: 0.24rem;line-height: 0.48rem;color: #999999;padding: 0.1rem 0 0 0;}
.th_ys_y .ys_y_p{overflow: hidden;border-top: 1px solid #EEEEEE;padding: 0.2rem 0.3rem;margin: 0.2rem 0 0 0}
.th_ys_y .ys_y_p p{font-family: 'Microsoft Yahei' !important;font-size: 0.24rem !important;line-height: 0.48rem !important;color: #666666 !important}
.th_ys_y .ys_y_p span{font-family: 'Microsoft Yahei' !important;font-size: 0.24rem !important;line-height: 0.48rem !important;color: #666666 !important}
.th_ys_y .ys_y_p img{height: auto !important}